Bug 45944 - New port databaes/postgresql-libpqxx
Summary: New port databaes/postgresql-libpqxx
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-03 01:20 UTC by Palle Girgensohn
Modified: 2003-01-05 00:11 UTC (History)
0 users

See Also:


Attachments
file.shar (3.43 KB, text/plain)
2002-12-03 01:20 UTC, Palle Girgensohn
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Palle Girgensohn 2002-12-03 01:20:00 UTC
libpqxx is a new C++ API to the PostgreSQL database management
system. It is maintained as a separate package at gborg.postgresql.org
Comment 1 Vanilla I. Shu freebsd_committer 2003-01-02 18:00:41 UTC
Responsible Changed
From-To: freebsd-ports->vanilla

I will handle this one.
Comment 2 Sean Chittenden freebsd_committer 2003-01-05 00:07:56 UTC
State Changed
From-To: open->closed

Port committed, thanks!